<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/


// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'PRO',
    ),
  ),
  'readme' => 'Package contains Japan Specific Accounts Sub-Module which will work with Accounts Module (i.e. Sugar default Contacts Module)',
  'key' => 'js',
  'author' => 'Sagar Salunkhe (Netmagic)',
  'description' => 'Package contains Japan Specific Accounts Sub-Module',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'AccountsJapanSpecific',
  'published_date' => '2015-10-06 06:00:12',
  'type' => 'module',
  'version' => 1444111212,
  'remove_tables' => 'prompt',
);

